<?xml version="1.0" encoding="UTF-8"?>
<includes>
  <include name="MovieWidgets">
    <include content="WidgetListPoster">
      <param name="content_path" value="plugin://plugin.video.fenlight/?name=In+Theaters&amp;mode=build_movie_list&amp;action=tmdb_movies_in_theaters&amp;random_support=true&amp;iconImage=intheatres"/>
      <param name="widget_header" value="In Theaters"/>
      <param name="widget_target" value="videos"/>
      <param name="list_id" value="19011"/>
    </include>
    <include content="WidgetListPoster">
      <param name="content_path" value="plugin://plugin.video.fenlight/?name=Trending+Recent&amp;mode=build_movie_list&amp;action=trakt_movies_trending_recent&amp;random_support=true&amp;iconImage=trending_recent"/>
      <param name="widget_header" value="Trending Recent"/>
      <param name="widget_target" value="videos"/>
      <param name="list_id" value="19012"/>
    </include>
  </include>
</includes>